{
  "description": "Archived wildfire bulletins from 2021. See [current wildfire bulletins on Yukon.ca](https://yukon.ca/blogs/wildfire-bulletins).\n\nVisit the Yukon's [Wildfires hub](https://wildfires.service.yukon.ca/) or the [text-only updates page](https://yukon.ca/en/emergencies-and-safety/wildfires/get-text-only-wildfire-updates) to get more information about current wildfire conditions in the Yukon.",
  "keywords": [
    "2021",
    "bulletin",
    "emergency",
    "fire",
    "wildfire",
    "wildland"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "2021-wildland-fire-management-bulletins",
  "resources": [
    {
      "description": "Crews completed wildfire risk reduction work in the Long Lake Road area. Low-intensity smoke may be visible from in the area.",
      "format": "PDF",
      "name": "01-wildfire-fuel-hazard-reductions-near-long-lake-road",
      "path": "01-wildfire-fuel-hazard-reductions-near-long-lake-road.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/99c55253-7c08-38e5-86cf-d970de189811/download/01-cs-wildfire-hazard-reduction-treatments-taking-place-near-long-lake-road-may-3-2021.pdf",
          "title": "01 - Wildfire fuel hazard reductions near Long Lake Road"
        }
      ],
      "title": "01 - Wildfire fuel hazard reductions near Long Lake Road"
    },
    {
      "description": "Crews continued risk reduction work in Whitehorse. Prescribed burning took place in Takhini and east of Range Road.",
      "format": "PDF",
      "name": "02-wildfire-risk-reduction-projects-in-whitehorse",
      "path": "02-wildfire-risk-reduction-projects-in-whitehorse.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/968fbe08-a51c-3e97-9cb1-30869c78ab7f/download/02-cs-wildfire-risk-reduction-projects-taking-place-this-week-whitehorse-may-10-2021.pdf",
          "title": "02 - Wildfire risk reduction projects in Whitehorse"
        }
      ],
      "title": "02 - Wildfire risk reduction projects in Whitehorse"
    },
    {
      "description": "Wildland Fire Management is reminding Yukoners to use caution when lighting fires. 13 active fires were burning across Yukon with hot and dry weather in the forecast.",
      "format": "PDF",
      "name": "03-public-asked-to-use-caution-ahead-of-extreme-fire-danger",
      "path": "03-public-asked-to-use-caution-ahead-of-extreme-fire-danger.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/48134524-d0d5-350f-badb-6bcd25552953/download/03-cs-public-asked-use-caution-ahead-extreme-fire-danger-this-weekend-june-30-2021.pdf",
          "title": "03 - Public asked to use caution ahead of extreme fire danger"
        }
      ],
      "title": "03 - Public asked to use caution ahead of extreme fire danger"
    },
    {
      "description": "The 1,300-hectare Tuchitua River fire forced the Robert Campbell Highway to close. The highway closed from kilometre 10, north of Watson Lake, to kilometre 360, south of Ross River.",
      "format": "PDF",
      "name": "04-robert-campbell-highway-closed-as-wildfire-crews-protect-the-area",
      "path": "04-robert-campbell-highway-closed-as-wildfire-crews-protect-the-area.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/fea03e03-7f99-31f8-a9bd-43befd3b9af4/download/04-cs-tuchitua-segment-robert-campbell-highway-closed-wildfire-crews-protect-area-july-8-2021.pdf",
          "title": "04 - Robert Campbell Highway closed as wildfire crews protect the area"
        }
      ],
      "title": "04 - Robert Campbell Highway closed as wildfire crews protect the area"
    },
    {
      "description": "The Lake Laberge fire grew to 2,300 hectares in size. It became active along both the Teslin River and the Thirty Mile portion of the Yukon River. The fire generated smoke and road travel was discouraged.",
      "format": "PDF",
      "name": "05-wildfire-warning-for-teslin-and-yukon-rivers",
      "path": "05-wildfire-warning-for-teslin-and-yukon-rivers.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/ae54c703-5fd5-3ef7-afd2-6a98c929ce59/download/05-cs-wildfire-warning-teslin-yukon-rivers-near-hootalinqua-july-8-2021.pdf",
          "title": "05 - Wildfire warning for Teslin and Yukon Rivers"
        }
      ],
      "title": "05 - Wildfire warning for Teslin and Yukon Rivers"
    },
    {
      "description": "A 24-hectare wildfire is burning beside the Aishihik Road. The fire has not crossed Aishihik Road. Crews are at work to hold the fire on its north and south flanks, and at its east flank along Aishihik Road.",
      "format": "PDF",
      "name": "06-aishihik-road-closed-due-to-wildfire",
      "path": "06-aishihik-road-closed-due-to-wildfire.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/40578efe-fffe-3115-8d6e-891a1de8211f/download/06-cs-aishihik-road-closed-due-wildfire-july-18-2021.pdf",
          "title": "06 - Aishihik Road closed due to wildfire"
        }
      ],
      "title": "06 - Aishihik Road closed due to wildfire"
    },
    {
      "description": "17 new wildfires ignoted across central and southern Yukon. These new fires resulted from lightning activity that struck 3,836 times over the course of the day. In the last 3 days, a total of 33 new lightning-caused fires have been identified.",
      "format": "PDF",
      "name": "07-lightning-sparks-17-new-wildfires-in-24-hours",
      "path": "07-lightning-sparks-17-new-wildfires-in-24-hours.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/7cac1907-c4d6-313f-8434-25a6e8eea4f0/download/07-cs-lightning-sparks-17-new-wildfires-24-hours-july-22-2021.pdf",
          "title": "07 - Lightning sparks 17 new wildfires in 24 hours"
        }
      ],
      "title": "07 - Lightning sparks 17 new wildfires in 24 hours"
    },
    {
      "description": "An evacuation alert was issued in the Dawson fire district. Those in affected areas were notified to prepare to be ready to evacuate on short notice.",
      "format": "PDF",
      "name": "08-evacuation-alert-issued-in-dawson-fire-district",
      "path": "08-evacuation-alert-issued-in-dawson-fire-district.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/b1b43c38-5261-3398-a9ef-4b52f991aa1b/download/08-cs-evacuation-alert-issued-dawson-fire-dstrict-august-3-2021.pdf",
          "title": "08 - Evacuation alert issued in Dawson fire district"
        }
      ],
      "title": "08 - Evacuation alert issued in Dawson fire district"
    },
    {
      "description": "The evacuation alert for the Dawson fire area was rescinded. While the fire was still burning, further spread was deemed low.",
      "format": "PDF",
      "name": "09-evacuation-alert-rescinded-in-dawson-fire-district",
      "path": "09-evacuation-alert-rescinded-in-dawson-fire-district.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/19023e2e-e9aa-3ce9-9534-273b329d6d55/download/09-cs-evacuation-alert-rescinded-dawson-fire-district-august-9-2021.pdf",
          "title": "09 - Evacuation alert rescinded in Dawson fire district"
        }
      ],
      "title": "09 - Evacuation alert rescinded in Dawson fire district"
    },
    {
      "description": "Les équipes de la Section de la gestion des feux de forêt ont effectué des travaux de réduction des combustibles près du chemin Long Lake. Un peu de fumée émane du secteur.",
      "format": "PDF",
      "name": "01-travaux-de-reduction-des-combustibles-pres-du-chemin-long-lake",
      "path": "01-travaux-de-reduction-des-combustibles-pres-du-chemin-long-lake.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/49c67288-734a-325b-a8c5-8d96b3c3d852/download/01-sc-travaux-reduction-combustibles-forestiers-chemin-long-lake-3-mai-2021.pdf",
          "title": "01 - Travaux de réduction des combustibles près du chemin Long Lake"
        }
      ],
      "title": "01 - Travaux de réduction des combustibles près du chemin Long Lake"
    },
    {
      "description": "Des équipes ont continué les travaux de réduction des risques à Whitehorse. Des brûlages dirigés ont eu lieu à Takhini et à l’est de Range Road.",
      "format": "PDF",
      "name": "02-projets-de-reduction-des-risques-de-feux-de-foret-a-whitehorse",
      "path": "02-projets-de-reduction-des-risques-de-feux-de-foret-a-whitehorse.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/58b089f0-3e7b-34dd-a4ab-0108d4fe98ab/download/02-sc-projets-reduction-risques-feux-foret-auront-lieu-cette-semaine-whitehorse-10-mai-2021.pdf",
          "title": "02 - Projets de réduction des risques de feux de forêt à Whitehorse"
        }
      ],
      "title": "02 - Projets de réduction des risques de feux de forêt à Whitehorse"
    },
    {
      "description": "La Section de la gestion des feux de forêt rappelle à la population d’être prudente lorsqu’elle allume un feu. Il y a 13 feux qui brûlent au Yukon, et les prévisions météo s’annoncent chaudes et sèches.",
      "format": "PDF",
      "name": "03-invitation-a-la-prudence-en-ce-qui-concerne-les-feux-en-raison-du-risque-dincendie-extreme",
      "path": "03-invitation-a-la-prudence-en-ce-qui-concerne-les-feux-en-raison-du-risque-dincendie-extreme.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/106dccfe-f56c-36f4-961b-e4d1f5d4e708/download/03-sc-risque-incendie-extreme-attention-vous-faites-feu-fin-semaine-30-juin-2021.pdf",
          "title": "03 - Invitation à la prudence en ce qui concerne les feux en raison du risque d’incendie extrême"
        }
      ],
      "title": "03 - Invitation à la prudence en ce qui concerne les feux en raison du risque d’incendie extrême"
    },
    {
      "description": "e feu Tuchitua River, qui s’étend sur 1 300 hectares, a forcé la fermeture de la route Robert-Campbell entre le km 10, au nord de Watson Lake, et le km 360, au sud de Ross River.",
      "format": "PDF",
      "name": "04-fermeture-de-la-route-robert-campbell-pendant-que-des-equipes-sont-a-loeuvre",
      "path": "04-fermeture-de-la-route-robert-campbell-pendant-que-des-equipes-sont-a-loeuvre.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/55b4826c-a8d6-3299-b82f-0b5551e83ba5/download/04-sc-troncon-route-robert-campbell-secteur-riviere-tuchitua-ferme-pendant-equipes-pompiers-fore.pdf",
          "title": "04 - Fermeture de la route Robert-Campbell pendant que des équipes sont à l’œuvre"
        }
      ],
      "title": "04 - Fermeture de la route Robert-Campbell pendant que des équipes sont à l’œuvre"
    },
    {
      "description": "Le feu Lake Laberge s’étend maintenant sur 2 300 hectares. Il brûle près de la rivière Teslin et du tronçon Thirty Mile du fleuve Yukon et produit de la fumée. On recommande d’éviter les déplacements dans le secteur.",
      "format": "PDF",
      "name": "05-feu-de-foret-pres-de-riviere-teslin-et-du-fleuve-yukon",
      "path": "05-feu-de-foret-pres-de-riviere-teslin-et-du-fleuve-yukon.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/bece33f4-fc0c-3644-9954-63e51daa2c2d/download/05-sc-17-nouveaux-feux-foret-causes-foudre-24-heures-22-juillet-2021.pdf",
          "title": "05 - Feu de forêt près de rivière Teslin et du fleuve Yukon"
        }
      ],
      "title": "05 - Feu de forêt près de rivière Teslin et du fleuve Yukon"
    },
    {
      "description": "Un feu de 24 hectares brûle près du chemin Aishihik, sans le traverser. Des équipes tentent de contenir le feu sur les flancs nord et sud ainsi que sur le flanc est, le long du chemin Aishihik.",
      "format": "PDF",
      "name": "06-fermeture-du-chemin-aishihik-en-raison-dun-feu-de-foret",
      "path": "06-fermeture-du-chemin-aishihik-en-raison-dun-feu-de-foret.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/a6430da8-f9a5-3af2-91ea-2b44d78a8785/download/06-sc-fermeture-chemin-aishihik-raison-feu-foret-18-juillet-2021.pdf",
          "title": "06 - Fermeture du chemin Aishihik en raison d’un feu de forêt"
        }
      ],
      "title": "06 - Fermeture du chemin Aishihik en raison d’un feu de forêt"
    },
    {
      "description": "La foudre a frappé 3 836 fois pendant la journée, allumant 17 nouveaux feux de forêt dans le centre et dans le sud du Yukon. Au cours des 3 derniers jours, 33 nouveaux feux causés par la foudre ont été signalés.",
      "format": "PDF",
      "name": "07-la-foudre-allume-17-nouveaux-feux-de-foret-en-24-heures",
      "path": "07-la-foudre-allume-17-nouveaux-feux-de-foret-en-24-heures.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/33e5417a-5e07-3113-85fb-3b369f0f31bf/download/07-sc-avis-incendie-riviere-teslin-fleuve-yukon-pres-hootalinqua-8-juillet-2021.pdf",
          "title": "07 - La foudre allume 17 nouveaux feux de forêt en 24 heures"
        }
      ],
      "title": "07 - La foudre allume 17 nouveaux feux de forêt en 24 heures"
    },
    {
      "description": "Une veille d’évacuation est en vigueur pour le district de Dawson. Les personnes dans les secteurs visés ont été informées et doivent être prêtes à évacuer à court préavis.",
      "format": "PDF",
      "name": "08-veille-devacuation-en-vigueur-pour-le-district-de-dawson",
      "path": "08-veille-devacuation-en-vigueur-pour-le-district-de-dawson.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/f8e74eca-4586-3c7b-8516-66b531e2791b/download/08-sc-avis-veille-evacuation-pour-district-protection-contre-feux-dawson-3-aout-2021.pdf",
          "title": "08 - Veille d’évacuation en vigueur pour le district de Dawson"
        }
      ],
      "title": "08 - Veille d’évacuation en vigueur pour le district de Dawson"
    },
    {
      "description": "La veille d’évacuation pour le district de Dawson est levée. Le feu est toujours actif, mais est peu susceptible de s’étendre davantage.",
      "format": "PDF",
      "name": "09-levee-de-la-veille-devacuation-pour-le-district-de-dawson",
      "path": "09-levee-de-la-veille-devacuation-pour-le-district-de-dawson.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/6648d111-d4ec-4866-8e6f-50b5d52ac741/resource/bfc4a705-0098-38cb-b384-e004cbdd333b/download/09-sc-levee-veille-evacuation-pour-district-protection-contre-feux-dawson-9-aout-2021.pdf",
          "title": "09 - Levée de la veille d’évacuation pour le district de Dawson"
        }
      ],
      "title": "09 - Levée de la veille d’évacuation pour le district de Dawson"
    }
  ],
  "title": "2021 Wildland fire management bulletins"
}